=== debian/control ===
Source: jolicloud-webapp-graphicly
Section: directory/net
Priority: optional
Maintainer: Jolicloud robot <developers@jolicloud.org>
Build-Depends: debhelper (>= 5.0.51~)
Standards-Version: 3.8.0

Package: jolicloud-webapp-graphicly
Architecture: all
Depends: jolicloud-webapps-engine
Homepage: http://chrome.graphicly.com/ 
Description: Jolicloud web application for Graphicly
 The Graphicly web site running in a simple Jolicloud window.
